.main-reports .filter-option {
	display: flex;
	align-items: center;
}
.main-reports .filter-option a {
	margin: 0;
	box-shadow:none;
}
.main-reports .filter-option a:hover {
	box-shadow: none !important;
}
.main-reports .filter-option,  .main-reports .filter-apply {
	padding: 10px;
}
.main-reports .filter-list:not(:last-child) {
	margin: 0 10px 0 0;
	border-right: 1px dashed #e6e6e6;
}
.main-reports .filter-apply a {
	color: #fefefe;
	background-color: #03a9f4;
	border-color: #03a9f4;
	padding: 6px 15px;
	text-transform: uppercase;
	border-radius:4px;
	transition:0.3s;
}
.main-reports .filter-apply a:hover {
	background-color: #038fce;
	border-color: #0286c2;
}
.main-reports .filter-list .dropdown-menu.show {
	position: absolute;
	top: 0;
	z-index: 999;
}
.main-reports .filter-list .dropdown {
	position: relative;
}
.main-reports .detail-card {
	display: flex;
	align-items: center;
}
.main-reports .billable {
	display: flex;
	align-items: center;
}
.main-reports .billable:not(:last-child), .main-reports .export-list:not(:last-child) {
	margin-right: 20px;
}
.main-reports .info {
	color: #999;
}
.main-reports .total-data {
	color: #333;
	font-weight: 600;
	font-size: 20px;
}
.main-reports .currency {
	color: #00000052;
}
.main-reports .detail-header {
	background-color: #e4eaee;
	padding: 15px;
}
.main-reports .detail-export {
	display: flex;
	align-items: center;
}
.main-reports .export {
	display: flex;
	align-items: center;
}
.main-reports .export-list a, .billing-drop a {
	box-shadow: none;
	margin: 0;
}
.main-reports .export-list a:hover, .billing-drop a:hover {
	box-shadow: none !important;
}
.main-reports .export-list a {
	padding: 10px;
}
.main-reports .filter-main {
	margin-top: 50px !important;
}
.main-reports .billing {
	background: #fff;
	padding: 12px;
	height: 100px;
}
.main-reports .billing {
	position: relative;
	width: 100%;
	height: fit-content;
	margin-bottom: 60px;
}
.main-reports .billing-drop {
	position: relative;
	margin-bottom: 30px;
}
.main-reports .weekely-report {
	height: 100%;
	width: 100%;
	display: flex;
	gap: 35px;
	padding: 0 30px 0 50px;
	z-index: 9;
	align-items: flex-end;
}
.main-reports .day {
	height: 100%;
	background: #8bc34a;
	width: -webkit-fill-available;
	display: flex;
	justify-content: center;
	color: #fff;
	font-weight: 600;
	font-size: 20px;
	padding: 10px;
}
.main-reports .day.one {
	height: 120px;
}
.main-reports .billing-process {
	height: 100%;
	width: 100%;
	display: flex;
	align-items: flex-end;
	position: relative;
}
.main-reports .weekely-bill {
	width: 100%;
	text-align: center;
	height: 100%;
}
.main-reports .billing-time ul {
	list-style: none;
	padding-left: 20px;
	margin-bottom: 0;
}
.main-reports .billing-time li:not(:last-child) {
	padding-top: 10px;
	padding-bottom: 10px;
}
.main-reports .billing-process li:after {
	content: "";
	position: absolute;
	left: auto;
	width: 90%;
	height: 1px;
	right: 0;
	border: 0.2px dashed #e9e9e9;
}
.main-reports .billing-drop a {
	border: 1px solid #000 !important;
}
.main-reports .billing-drop li a {
	border: 0 !important;
}
.main-reports .filter-btn{
	margin-bottom: 0px !important;
}
/* Datepicker */
.datepicker .datepicker-days tr td.active ~ td,
.datepicker .datepicker-days tr td.active{
    color: #af1623 !important;
    background: transparent !important;
} 

.datepicker .datepicker-days tr:hover td{
    color: #000;
    background: #e5e2e3;
    border-radius: 0;
} 
.datepicker.datepicker-dropdown.dropdown-menu.datepicker-orient-left.datepicker-orient-bottom {
    color: #000;
    background: #cdb8f9;
}
tr.selected-weektr td.day.selected-week, tr.selected-weektr td.active.day {
    border-radius: 0px !important;
}
tr.selected-weektr {
    color: #fff !important;
    background: #814ef1 !important;
    border-radius: 2px;
}
.datepicker .datepicker-days tr.selected-weektr td.active ~ td, .datepicker .datepicker-days tr.selected-weektr td.active {
    color: #fff !important;
    background: #814ef1 !important;
}
.divpdfdownload {
    display: flex;
    justify-content: right;
}

.datepicker table tr.selected-weektr td.day:hover, .datepicker table tr.selected-weektr td.focused, .datepicker .datepicker-days tr.selected-weektr:hover td{
    color: #fff !important;
    background: #814ef1 !important;
}